sas_port_delete_phy
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

sas_port_delete_phy — remove a phy from a port or wide port

## Synopsis

`void sas_port_delete_phy (` | struct sas_port * | port,
| struct sas_phy * | phy`)`;

## Arguments

`port`

  port to remove the phy from

`phy`

  phy to remove

## Description

This operation is used for tearing down ports again. It must be done to every port or wide port before calling sas_port_delete.

Prev | Up | Next
sas_port_add_phy | Home | sas_end_device_alloc